/*@import url(http://fonts.googleapis.com/css?family=Asap:400,700);
@import url(http://fonts.googleapis.com/css?family=Inconsolata:400,700);
*/
#full-clndr{
background-color:#ebebeb;
font-weight:700;
-moz-box-shadow:4px 4px 0 #343434;
-webkit-box-shadow:4px 4px 0 #343434;
box-shadow:4px 4px 0 #343434
}
#full-clndr .clndr-grid{
float:left;
width:65%;
border-right:2px solid white
}
#full-clndr .clndr-grid .days-of-the-week{
width:100%;
background-color:#3883a3
}
#full-clndr .clndr-grid .days-of-the-week .header-day{
float:left;
width:14.2857%;
padding:14px;
text-align:center;
color:white
}
#full-clndr .clndr-grid .days{
width:100%
}
#full-clndr .clndr-grid .days .day,#full-clndr .clndr-grid .days .empty{
float:left;
width:14.2857%;
height:66px;
padding:24px 0;
text-align:center;
color:#4f4f4f;
background-color:#ebebeb;
border-bottom:2px solid white;
background-image:url('./triangle.svg');
background-size:cover;
background-position:center
}
#full-clndr .clndr-grid .days .day.event .day-number,#full-clndr .clndr-grid .days .empty.event .day-number{
padding-bottom:4px;
border-bottom:2px solid #3883a3
}
#full-clndr .clndr-grid .days .day.adjacent-month .day-number,#full-clndr .clndr-grid .days .empty.adjacent-month .day-number{
opacity:.3
}
#full-clndr .clndr-grid .days .today{
background-color:white;
background-image:none
}
#full-clndr .event-listing{
float:left;
width:35%
}
#full-clndr .event-listing .event-listing-title{
padding:14px;
background-color:#71bbd2;
text-align:center;
color:white;
letter-spacing:1px
}
#full-clndr .event-listing .event-item{
padding:14px;
color:#4f4f4f
}
#full-clndr .event-listing .event-item-location{
font-weight:400
}
.noselect{
-webkit-user-select:none;
-moz-user-select:none;
-ms-user-select:none
}




#mini-clndr{
font-family:Asap,Helvetica,Arial;
width:100%;

}
#mini-clndr .clndr{
overflow:hidden;
border-bottom:7px solid #69a776;
margin-bottom:4px;
}
#mini-clndr .clndr .controls{
background-color:#69a776;
color:white
}
#mini-clndr .clndr .controls .clndr-previous-button,#mini-clndr .clndr .controls .clndr-next-button{
width:15%;
padding-top:5px;
padding-bottom:5px;
display:inline-block;
text-align:center;
cursor:pointer;
-webkit-user-select:none;
-moz-user-select:none;
-ms-user-select:none;
-webkit-transition:background-color .5s;
-moz-transition:background-color .5s;
-ms-transition:background-color .5s;
-o-transition:background-color .5s;
transition:background-color .5s
}
#mini-clndr .clndr .controls .clndr-previous-button:hover,#mini-clndr .clndr .controls .clndr-next-button:hover{
background-color:#528b5e
}
#mini-clndr .clndr .controls .month{
width:70%;
padding-top:5px;
padding-bottom:5px;
display:inline-block;
text-align:center;
text-transform:uppercase;
font-weight:700;
letter-spacing:1px
}
#mini-clndr .clndr .days-container{
position:relative;
width:100%;
height:186px;
display:inline-block
}
#mini-clndr .clndr .days-container .days{
position:absolute;
left:0;
width:100%;
height:186px;
-webkit-transition:left .5s;
-moz-transition:left .5s;
-ms-transition:left .5s;
-o-transition:left .5s;
transition:left .5s;
background-color:#ebebeb
}
#mini-clndr .clndr .days-container .days .day,#mini-clndr .clndr .days-container .days .empty{
width:37px;
display:inline-block;
padding-top:4px;
padding-bottom:4px;
font-size:12px;
text-align:center;
color:#212121;
border-right:1px solid rgba(255,255,255,0.5);
border-bottom:1px solid rgba(255,255,255,0.5)
}
#mini-clndr .clndr .days-container .days .day.event,#mini-clndr .clndr .days-container .days .empty.event{
background-color:#d2d2d2;
-webkit-transition:background-color .5s;
-moz-transition:background-color .5s;
-ms-transition:background-color .5s;
-o-transition:background-color .5s;
transition:background-color .5s;
cursor:pointer
}
#mini-clndr .clndr .days-container .days .day.event:hover,#mini-clndr .clndr .days-container .days .empty.event:hover{
background-color:#b8b8b8
}
#mini-clndr .clndr .days-container .days .day.adjacent-month,#mini-clndr .clndr .days-container .days .empty.adjacent-month{
color:rgba(0,0,0,0.3)
}
#mini-clndr .clndr .days-container .days .empty{
height:31px;
vertical-align:bottom
}
#mini-clndr .clndr .days-container .days .headers{
background-color:#97ce7f;
padding-top:5px;
padding-bottom:5px
}
#mini-clndr .clndr .days-container .days .headers .day-header{
width:37px;
display:inline-block;
text-align:center;
color:white
}
#mini-clndr .clndr .days-container .events{
position:absolute;
left:294px;
width:100%;
height:186px;
-webkit-transition:left .5s;
-moz-transition:left .5s;
-ms-transition:left .5s;
-o-transition:left .5s;
transition:left .5s;
background-color:#ebebeb
}
#mini-clndr .clndr .days-container .events .headers{
position:relative
}
#mini-clndr .clndr .days-container .events .event-header{
width:100%;
background-color:#97ce7f;
padding-top:5px;
padding-bottom:5px;
text-align:center;
color:white
}
#mini-clndr .clndr .days-container .events .x-button{
position:absolute;
font-size:80%;
top:7px;
left:20px;
cursor:pointer;
-webkit-transition:color .25s;
-moz-transition:color .25s;
-ms-transition:color .25s;
-o-transition:color .25s;
transition:color .25s
}
#mini-clndr .clndr .days-container .events .x-button:hover{
color:white
}
#mini-clndr .clndr .days-container .events .events-list{
overflow:scroll;
height:155px
}
#mini-clndr .clndr .days-container .events .events-list .event{
width:100%;
padding-top:8px;
padding-bottom:8px;
padding-left:10px;
border-bottom:1px solid rgba(255,255,255,0.5);
-webkit-transition:background-color .25s;
-moz-transition:background-color .25s;
-ms-transition:background-color .25s;
-o-transition:background-color .25s;
transition:background-color .25s
}
#mini-clndr .clndr .days-container .events .events-list .event:hover{
background-color:#f5f5f5
}
#mini-clndr .clndr .days-container .events .events-list .event a{
position:relative;
font-size:12px;
letter-spacing:1px;
background-color:transparent;
color:#212121;
text-decoration:none;
-webkit-transition:color .25s;
-moz-transition:color .25s;
-ms-transition:color .25s;
-o-transition:color .25s;
transition:color .25s
}
#mini-clndr .clndr .days-container .events .events-list .event a:hover{
background-color:transparent;
color:#69a776
}
#mini-clndr .clndr .days-container.show-events .days{
left:-294px
}
#mini-clndr .clndr .days-container.show-events .events{
left:0
}


#clndr-3{
max-width:400px;
margin:0 auto;
background-color:#f4f4f4;
-moz-box-shadow:4px 4px 0 #343434;
-webkit-box-shadow:4px 4px 0 #343434;
box-shadow:4px 4px 0 #343434;
padding-bottom:12px
}
#clndr-3 .month-bar{
text-align:center;
padding:12px
}
#clndr-3 .days-of-the-week{
width:100%
}
#clndr-3 .days-of-the-week .header-day{
display:inline-block;
float:left;
width:14.2857%;
padding:12px 0;
text-align:center
}
#clndr-3 .days .day,#clndr-3 .days .empty{
float:left;
width:14.2857%;
padding:12px 0;
text-align:center
}
#clndr-3 .days .day.today,#clndr-3 .days .empty.today{
background-color:#ebebeb;
-moz-box-shadow:inset 0 0 8px #d4d4d4;
-webkit-box-shadow:inset 0 0 8px #d4d4d4;
box-shadow:inset 0 0 8px #d4d4d4
}
#clndr-3 .days .day.event,#clndr-3 .days .empty.event{
color:#71bbd2
}
#clndr-3 .days .day.adjacent-month .day-number,#clndr-3 .days .empty.adjacent-month .day-number{
opacity:.3
}
